#content {
	background-color: #fbfbfb;
}

#content .echoTable {
	text-align: center;
}

#content pre {
	white-space: pre-wrap;
	font-size: smaller;
	line-height: initial;
}
label {
	margin-bottom: 0.1rem;
}

var {
	color: #3947c6;
}

.text-sm-1 {
	font-size: 92%;
}
.text-sm-2 {
	font-size: 84%;
}
.text-sm-3 {
	font-size: 76%;
}

.text-lg-1 {
	font-size: 108%;
}

.text-lg-2 {
	font-size: 116%;
}
.text-lg-3 {
	font-size: 120%;
}

.bg-infobox {
	background-color: #ebf6f381;
}

.wtForm > tbody > tr > th {
	vertical-align: top;
}

.card-body a {
	color: #3bb58d;
}

.grab {
	cursor: grab;
	vertical-align: middle !important;
}

.grabbed {
	box-shadow: 0 0 13px #000;
}

.grabCursor,
.grabCursor * {
	cursor: grabbing !important;
}

.csvEditorTable td {
	max-width: 150px;
}

.table-responsive tr.text-center td {
	max-width: 650px;
	word-wrap: break-word;
}

pre.rules ol {
	font-family: monospace;
	white-space: pre-wrap;
}

pre.rules li::marker {
	font-size: 60%;
	color: #bababa;
	content: counter(list-item) '\a0\a0';
}

.wtTabs > ul > li > a {
	font-weight: bold;
	font-size: 105%;
}

span.fieldCheckbox {
	width: 30px;
	height: 30px;
}

#topMenu .userIcon {
	max-width: 35px;
	max-height: 35px;
}

.wtForm tr.wt div.table-responsive {
	max-height: 200px;
	overflow-y: scroll;
}

.line {
	width: 100px;
	height: 0;
	border: 1px solid #c4c4c4;
	margin: 3px;
	display: inline-block;
}

.select2-results__options {
	max-height: calc(100vh - 300px) !important;
	overflow-y: auto !important;
}

.fade-away {
	animation: fadeAway 15s forwards;
}

@keyframes fadeAway {
	0%,
	80% {
		opacity: 1;
	}
	100% {
		opacity: 0;
		visibility: hidden;
	}
}

.fade-collapse {
	overflow: hidden;
	animation: fadeCollapse 15s forwards;
}

@keyframes fadeCollapse {
	0%,
	50% {
		opacity: 1;
		max-height: 3em; /* enough for the h2 */
		margin: 0 0 1rem;
	}

	100% {
		opacity: 0;
		max-height: 0;
		margin: 0;
		padding: 0;
	}
}

.bytherulesconveyancing .btn-warning {
	/* .dealVisibilityGroups */
	--bs-btn-bg: #01093f;
	--bs-btn-border-color: #01093f;
	--bs-btn-disabled-bg: #07114d;
	--bs-btn-disabled-border-color: #01093f;
	--bs-btn-hover-bg: #202a6d;
	--bs-btn-hover-border-color: #202a6d;
}

.bytherulesconveyancing .bg-warning {
	--bs-warning-rgb: 32, 42, 109;
	--bs-dark-text-emphasis: #c5c5c5;
}
